/* *
 * Responsive CSS
 * */


/* NAVIGATION
 * ===================================================================== */
 html{
	 overflow-x:hidden;
 }


#menu-main-menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1000;
}

#menu-main-menu > .menu-item {
	float: left;
	position: relative;
}

ul.simple_menu > li /*== for the simple default menu ==*/, 
#menu-main-menu > .menu-item {
	display: inline;
	float: left;
	position: relative;
	/*height: 126px;
	line-height: 126px;*/
}

ul.simple_menu > li > a,
.menu-item a {

    color: #000;
    font-family: arial;
    font-size: 14px;
    margin: 0 3px 0 0;
    outline: 0 none;
    padding: 0px 18px;
    position: relative;
    text-decoration: none; border-right:1px solid #000;
}



.menu-item:last-child a{border:none;}

ul.simple_menu > li > a:hover,
.menu-item.current-menu-item > a, .current-menu-ancestor > a, .menu-item a:hover {
	color:#CE3C2B;
}

#menu-follow {
	display: block;
	position: absolute;
	z-index: 9;
	height: 126px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/*== First Level Menu ==*/
.sub-menu {
	position: absolute;
	display: none;
	background: #fff;
	min-width: 188px;
	top: 95px;
	z-index: 1000;
	opacity: 0;
    left: 50%;
  
    -moz-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
	
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.sub-menu:before {
	content: "\2666";
	display: block;
	width: 80px;
	height: 14px;
	line-height: 28px;
	position: absolute;
	top: -24px;	
	left: 50%;
	text-align: center;
	cursor: default;
	overflow: hidden;
	border: 0 none;
	margin-left: -40px;
	color: #fff;
	text-shadow: 0 -1px 5px rgba(0, 0, 0, 0.2);
	font-size: 48px;
	padding: 10px 0 0;
}

.sub-menu li {
	display: block;
	line-height: 32px;
	position: relative;
	white-space: nowrap;
	border-bottom: 1px solid #E6E7E8;
}

.sub-menu li a {
	font-size: 12px;
}

.sub-menu li:last-child {
	border: none;
}

#menu-main-menu > .menu-parent-item:hover .sub-menu {
	display: block;
	opacity: 1;
}

/*== IE menu fixes ==*/


/*== Mobile devices menu ==*/
#mini {
	padding: 0;
	display: none;
	margin-bottom: 10px;
}
#mini-nav {
	display: none;
	clear: both;
	width: 100%;
}

#mini-nav option {
	padding: 0;
}

/* overwrite menu styles for "mini" */
#mini #menu-main-menu-1 {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1000;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	display: none;
	clear: both;
	overflow:hidden; background: #afbbcc;
}
#mini #menu-main-menu-1 > .menu-item:hover{ background:#fff;}

#mini #menu-main-menu-1 > .menu-item {
    border-bottom: 1px solid #eee;
    line-height: 32px;
}

#mini #menu-main-menu-1 > .menu-item:last-child {
	border-bottom: none;
}

#mini ul.simple_menu > li, 
#mini #menu-main-menu-1 > .menu-item {
	display: block;
	position: relative;
}

#mini ul.simple_menu > li > a,
#mini .menu-item a {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    font-size: 16px;
    font-weight: 400;
    outline: 0 none;
    padding: 0 15px;
    position: relative;
    text-decoration: none;
}

#mini ul.simple_menu > li > a:hover,
#mini .menu-item.current-menu-item > a, 
#mini .current-menu-ancestor > a, 
#mini .menu-item a:hover {
	color: #000;
}

/*== First Level Menu ==*/
#mini .sub-menu {
	position: relative;
	display: none;
	background: #fff;
	min-width: 188px;
	margin-left: auto;
	top: 0;
	z-index: 1000;
	opacity: 1;
	box-shadow: none;
	border-left: 5px solid #AEAEAE;
}

#mini .sub-menu:before {
	content: "";
	display: block;
	width: 80px;
	height: 14px;
	line-height: 28px;
	position: absolute;
	top: auto;	
	left: auto;
	text-align: center;
	cursor: default;
	overflow: hidden;
	border: 0 none;
	margin-left: -40px;
	color: #fff;
	text-shadow: 0 -1px 5px rgba(0, 0, 0, 0.2);
	font-size: 48px;
	padding: 10px 0 0;
}

#mini  .sub-menu li {
	display: block;
	line-height: 32px;
	position: relative;
	white-space: nowrap;
	border-bottom: 1px solid #E6E7E8;
}

#mini  .sub-menu li a {
	font-size: 12px;
}

#mini .sub-menu li:last-child {
	border: none;
}

#mini #menu-main-menu > .menu-parent-item:hover .sub-menu {
	display: block;
	opacity: 1;
}

#mini-menu {
	/*line-height: 30px;
	background: url(img/menu.png) no-repeat scroll 40px 9px;
	padding-right: 24px;
	position: absolute;
	top: 23px;
	right: 0;*/
	
}
#mini-menu {
    color: #fff;
    font-size: 20px;
    text-decoration: none;font-family: "century_gothicregular";
}

/*------------------------------ responsive start -------------------------------------*/



@media all and (max-width: 1066px) {

	/* Shadow divider */
	
}

@media all and (min-width: 768px) and (max-width: 959px) {
	/** #Tablet (Portrait): 768px **/


}

@media all and (max-width: 767px) {
	/*  #Mobile (Portrait): Design for a width of 320px */

	/* Dropdown menu */
#mini {
    background: none repeat scroll 0 0 #003979;
    display: block;
    margin-top: 0;
    padding: 8px 0;
    text-align: center;
}
	
	#mini-nav { 
		display: block; 
	}

	#nav { 
		display: none;
	}
	
}

@media all and (min-width: 480px) and (max-width: 767px) {
	/* Mobile Landscape: Design for a width of 480px */
